## tuxpkg-0.6.0.tar.gz

=== Makefile ===
all: typecheck test style flake8

export PROJECT := tuxpkg
include tuxpkg/data/tuxpkg.mk
