=== debian/control ===
Source: tuxpkg
Maintainer: Antonio Terceiro <antonio.terceiro@linaro.org>
Section: python
Priority: optional
Build-Depends: bash-completion,
               debhelper-compat (= 13),
               dh-python,
               flit,
               git,
               python3-all,
               python3-jinja2,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-mock
Standards-Version: 3.9.6
Homepage: https://gitlab.com/Linaro/tuxpkg

Package: tuxpkg
Architecture: all
Depends: ${misc:Depends}, python3 (>= 3.6), python3-jinja2, ${python3:Depends}
Description: release automation tool for Python projects
 tuxpkg is a command line tool that automates common tasks for releasing Python
 projects, including but not limited to building and publishing PIP, Debian,
 and RPM packages.
