=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = tuxpkg

include $(shell python3 -m tuxpkg get-debian-rules)
